{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-bma",
    "r-fda",
    "r-jpeg",
    "r-mass",
    "r-mvtnorm",
    "r-rvest",
    "r-stringi",
    "r-teachingdemos",
    "r-tis",
    "r-xml2"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-ecfun",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699222862537,
  "version": "0.3_2"
}